.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-1.819200px;}
.ls10{letter-spacing:-1.795200px;}
.lsd{letter-spacing:-1.780800px;}
.ls4{letter-spacing:-1.318560px;}
.ls2{letter-spacing:-1.299264px;}
.ls7{letter-spacing:-0.825792px;}
.ls0{letter-spacing:-0.244416px;}
.lsa{letter-spacing:-0.216000px;}
.lse{letter-spacing:-0.211200px;}
.ls6{letter-spacing:-0.203136px;}
.ls9{letter-spacing:-0.201600px;}
.ls11{letter-spacing:-0.192000px;}
.ls13{letter-spacing:-0.187200px;}
.ls3{letter-spacing:-0.186528px;}
.ls8{letter-spacing:-0.177600px;}
.lsc{letter-spacing:-0.172800px;}
.lsf{letter-spacing:-0.168000px;}
.ls15{letter-spacing:-0.163200px;}
.ls12{letter-spacing:-0.158400px;}
.lsb{letter-spacing:-0.139200px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.237984px;}
.ls16{letter-spacing:0.480000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.424512px;}
.ws13{word-spacing:0.480000px;}
.ws3{word-spacing:0.481344px;}
.ws8{word-spacing:0.619200px;}
.wsf{word-spacing:0.638400px;}
.ws12{word-spacing:0.643200px;}
.wsc{word-spacing:0.648000px;}
.ws9{word-spacing:0.652800px;}
.ws5{word-spacing:0.657600px;}
.ws10{word-spacing:0.667200px;}
.wse{word-spacing:0.672000px;}
.ws6{word-spacing:0.681600px;}
.wsb{word-spacing:0.691200px;}
.ws7{word-spacing:0.696000px;}
.ws4{word-spacing:1.307136px;}
.ws1{word-spacing:1.537248px;}
.wsa{word-spacing:2.260800px;}
.wsd{word-spacing:2.275200px;}
.ws11{word-spacing:2.299200px;}
._0{margin-left:-1.993920px;}
._1{width:1.736640px;}
._3{width:2.928000px;}
._2{width:61.986240px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:42.240000px;}
.fs2{font-size:44.160000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:64.320000px;}
.y8{bottom:2.248943px;}
.yb{bottom:4.123453px;}
.y5{bottom:5.997963px;}
.y2c{bottom:135.590636px;}
.y2b{bottom:156.585146px;}
.y2a{bottom:178.704361px;}
.y29{bottom:219.568675px;}
.y28{bottom:241.687891px;}
.y27{bottom:263.807107px;}
.y0{bottom:281.176471px;}
.y26{bottom:281.427499px;}
.y25{bottom:369.154558px;}
.y24{bottom:391.273773px;}
.y23{bottom:413.392989px;}
.y22{bottom:435.512205px;}
.y21{bottom:457.631420px;}
.y20{bottom:479.750636px;}
.y1f{bottom:501.869852px;}
.y1e{bottom:523.989067px;}
.y1d{bottom:546.108283px;}
.y1c{bottom:568.227499px;}
.y1b{bottom:590.346714px;}
.y1a{bottom:612.465930px;}
.y19{bottom:634.585146px;}
.y18{bottom:656.704361px;}
.y17{bottom:678.823577px;}
.y16{bottom:700.942793px;}
.y15{bottom:723.062008px;}
.y14{bottom:745.181224px;}
.y13{bottom:767.300440px;}
.y12{bottom:789.419656px;}
.y11{bottom:811.538871px;}
.y10{bottom:833.658087px;}
.yf{bottom:855.777303px;}
.ye{bottom:877.896518px;}
.yd{bottom:907.132873px;}
.yc{bottom:927.758479px;}
.ya{bottom:946.129144px;}
.y9{bottom:970.497303px;}
.y7{bottom:987.368359px;}
.y6{bottom:1010.987183px;}
.y3{bottom:1042.103577px;}
.y4{bottom:1061.224046px;}
.y1{bottom:1067.222008px;}
.y2{bottom:1078.094009px;}
.h5{height:17.995294px;}
.h8{height:19.869804px;}
.h4{height:28.492549px;}
.h3{height:39.029760px;}
.h6{height:40.803840px;}
.h7{height:42.393600px;}
.h9{height:44.352000px;}
.h2{height:59.431680px;}
.h1{height:64.826797px;}
.h0{height:1237.176471px;}
.w4{width:5.998431px;}
.w6{width:7.498039px;}
.w7{width:8.247843px;}
.w2{width:8.622745px;}
.w3{width:50.236863px;}
.w5{width:127.466667px;}
.w1{width:271.022876px;}
.w0{width:956.000000px;}
.x6{left:-0.000156px;}
.x1{left:112.470588px;}
.x0{left:117.156863px;}
.x7{left:162.707451px;}
.x8{left:168.705882px;}
.x2{left:196.823529px;}
.x3{left:209.195294px;}
.x9{left:296.172549px;}
.x4{left:732.186154px;}
.xa{left:863.399216px;}
.x5{left:871.647059px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-1.552790pt;}
.ls10{letter-spacing:-1.532305pt;}
.lsd{letter-spacing:-1.520013pt;}
.ls4{letter-spacing:-1.125465pt;}
.ls2{letter-spacing:-1.108995pt;}
.ls7{letter-spacing:-0.704860pt;}
.ls0{letter-spacing:-0.208623pt;}
.lsa{letter-spacing:-0.184368pt;}
.lse{letter-spacing:-0.180271pt;}
.ls6{letter-spacing:-0.173388pt;}
.ls9{letter-spacing:-0.172077pt;}
.ls11{letter-spacing:-0.163883pt;}
.ls13{letter-spacing:-0.159786pt;}
.ls3{letter-spacing:-0.159212pt;}
.ls8{letter-spacing:-0.151592pt;}
.lsc{letter-spacing:-0.147495pt;}
.lsf{letter-spacing:-0.143397pt;}
.ls15{letter-spacing:-0.139300pt;}
.ls12{letter-spacing:-0.135203pt;}
.lsb{letter-spacing:-0.118815pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.203133pt;}
.ls16{letter-spacing:0.409707pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.362345pt;}
.ws13{word-spacing:0.409707pt;}
.ws3{word-spacing:0.410854pt;}
.ws8{word-spacing:0.528522pt;}
.wsf{word-spacing:0.544910pt;}
.ws12{word-spacing:0.549008pt;}
.wsc{word-spacing:0.553105pt;}
.ws9{word-spacing:0.557202pt;}
.ws5{word-spacing:0.561299pt;}
.ws10{word-spacing:0.569493pt;}
.wse{word-spacing:0.573590pt;}
.ws6{word-spacing:0.581784pt;}
.wsb{word-spacing:0.589978pt;}
.ws7{word-spacing:0.594075pt;}
.ws4{word-spacing:1.115714pt;}
.ws1{word-spacing:1.312128pt;}
.wsa{word-spacing:1.929721pt;}
.wsd{word-spacing:1.942012pt;}
.ws11{word-spacing:1.962497pt;}
._0{margin-left:-1.701923pt;}
._1{width:1.482320pt;}
._3{width:2.499213pt;}
._2{width:52.908757pt;}
.fs1{font-size:36.054226pt;}
.fs2{font-size:37.693054pt;}
.fs3{font-size:40.970711pt;}
.fs0{font-size:54.900753pt;}
.y8{bottom:1.919600pt;}
.yb{bottom:3.519600pt;}
.y5{bottom:5.119600pt;}
.y2c{bottom:115.734267pt;}
.y2b{bottom:133.654267pt;}
.y2a{bottom:152.534267pt;}
.y29{bottom:187.414267pt;}
.y28{bottom:206.294267pt;}
.y27{bottom:225.174267pt;}
.y0{bottom:240.000000pt;}
.y26{bottom:240.214267pt;}
.y25{bottom:315.094267pt;}
.y24{bottom:333.974267pt;}
.y23{bottom:352.854267pt;}
.y22{bottom:371.734267pt;}
.y21{bottom:390.614267pt;}
.y20{bottom:409.494267pt;}
.y1f{bottom:428.374267pt;}
.y1e{bottom:447.254267pt;}
.y1d{bottom:466.134267pt;}
.y1c{bottom:485.014267pt;}
.y1b{bottom:503.894267pt;}
.y1a{bottom:522.774267pt;}
.y19{bottom:541.654267pt;}
.y18{bottom:560.534267pt;}
.y17{bottom:579.414267pt;}
.y16{bottom:598.294267pt;}
.y15{bottom:617.174267pt;}
.y14{bottom:636.054267pt;}
.y13{bottom:654.934267pt;}
.y12{bottom:673.814267pt;}
.y11{bottom:692.694267pt;}
.y10{bottom:711.574267pt;}
.yf{bottom:730.454267pt;}
.ye{bottom:749.334267pt;}
.yd{bottom:774.289147pt;}
.yc{bottom:791.894267pt;}
.ya{bottom:807.574667pt;}
.y9{bottom:828.374267pt;}
.y7{bottom:842.774667pt;}
.y6{bottom:862.934667pt;}
.y3{bottom:889.494267pt;}
.y4{bottom:905.814667pt;}
.y1{bottom:910.934267pt;}
.y2{bottom:920.214133pt;}
.h5{height:15.360000pt;}
.h8{height:16.960000pt;}
.h4{height:24.320000pt;}
.h3{height:33.314105pt;}
.h6{height:34.828382pt;}
.h7{height:36.185332pt;}
.h9{height:37.856937pt;}
.h2{height:50.728296pt;}
.h1{height:55.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:5.120000pt;}
.w6{width:6.400000pt;}
.w7{width:7.040000pt;}
.w2{width:7.360000pt;}
.w3{width:42.880000pt;}
.w5{width:108.800000pt;}
.w1{width:231.333333pt;}
.w0{width:816.000000pt;}
.x6{left:-0.000133pt;}
.x1{left:96.000000pt;}
.x0{left:100.000000pt;}
.x7{left:138.880000pt;}
.x8{left:144.000000pt;}
.x2{left:168.000000pt;}
.x3{left:178.560000pt;}
.x9{left:252.800000pt;}
.x4{left:624.962240pt;}
.xa{left:736.960000pt;}
.x5{left:744.000000pt;}
}
